uuid: 89614f60-ecc8-4286-80b3-47b771f8423e
langcode: en
status: true
dependencies:
  module:
    - simplenews
_core:
  default_config_hash: 5Oh2xuv7tqN5i5bnfKD00U_BBPkar6m2je0uO0SQNc4
id: simplenews.validate
configuration:
  email_from:
    addresses:
      -
        value: news@materio.com
        display: ''
  email_body:
    content:
      value: "<p>We have received a request to manage your subscriptions for [simplenews-subscriber:mail] at <a href=\"[site:url]\">[site:name]</a>.\r\nPlease use this link to <a href=\"[simplenews-subscriber:manage-url]\">proceed</a>.</p>"
      format: email_html
  email_subject:
    value: 'Manage your subscriptions at [site:name]'
